.top-block {
  position: relative;
  padding: 40px 0;
  background: url('../img/content/top-block__bg.jpg') no-repeat top center;
  background-size: cover;
}
.top-block:before {
  content: '';
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
  position: absolute;
  top: 0;
  left: 0;
}

.top-block__content {
  position: relative;
}
.top-block__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
}
.top-block__title h1 {
  margin: 0;
  font-size: 55px;
  font-family: 'TacticSans', sans-serif;
  text-transform: uppercase;
  text-align: left;
  font-weight: 600;
  line-height: 120%;
}
.top-block__title h1 span {
  font-size: 30px;
  margin-left: 10px;
  font-weight: 400;
}
.top-block__price {
  background: #b60004;
  padding: 8px 30px;
  font-size: 27px;
  line-height: 140%;
  position: relative;
  font-family: 'TacticSans', sans-serif;
}
.top-block__price:before {
  content: '';
  width: 0;
  height: 0;
  border-bottom: 109px solid #b60004;
  border-left: 23px solid transparent;
  position: absolute;
  top: 0;
  left: -22px;
  z-index: 2;
}
.top-block__price:after {
  content: '';
  width: 0;
  height: 0;
  border-bottom: 109px solid #000;
  border-left: 22px solid transparent;
  border-right: 8px solid #000;
  position: absolute;
  top: 0;
  left: -30px;
  z-index: 1;
}
.top-block__price b {
  font-weight: normal;
}
.top-block__price span {
  display: block;
  font-size: 40px;
  letter-spacing: 0.05em;
  line-height: 140%;
}
.top-block__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 10px;
  margin-bottom: 30px;
}
.top-block__item {
  /*flex: 1 1 100%;
	max-width: 280px;*/
  width: 30%;
  margin-top: 30px;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  color: #ffffff;
  font-family: 'TacticSans', sans-serif;
}
.page_general_main .top-block__item {
  max-width: 290px;
}
.top-block__item-num {
  margin-right: 20px;
}
.top-block__item-ico {
}
.top-block__item-text {
  flex: 0 0 100%;
  font-size: 20px;
  line-height: 140%;
  margin-top: 25px;
}

.top-block__item-info {
  flex: 0 0 100%;
  font-size: 14px;
  line-height: 140%;
  margin-top: 10px;
}

.top-block__button {
  display: inline-block;
  background-color: #d62424;
  font-family: 'TacticSans', sans-serif;
  font-size: 18px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  padding: 16px 29px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  outline: none;
  transition: 0.2s;
}
.top-block__button:hover {
  background-color: #bd2020;
}

@media (max-width: 989px) {
  .top-block__title h1 {
    font-size: 45px;
  }
  .top-block__title h1 span {
    display: block;
    margin-left: 0;
    margin-top: 5px;
    font-size: 25px;
  }
  .top-block__price {
    padding: 15px 30px;
    font-size: 20px;
  }
  .top-block__price span {
    font-size: 30px;
  }
  .top-block__price:before {
    border-bottom: 100px solid #b60004;
  }
  .top-block__price:after {
    border-bottom: 100px solid #000;
  }
  .top-block__item {
    max-width: 260px;
  }
  .top-block__item-num img {
    height: 30px;
  }
  .top-block__item-ico img {
    height: 44px;
  }
  .top-block__item-text {
    font-size: 15px;
    margin-top: 20px;
  }
  .top-block__title {
    align-items: flex-start;
  }
  .top-block__price {
    margin-top: 5px;
  }
}
@media (max-width: 830px) {
  .top-block__item {
    max-width: 220px;
  }
}
@media (max-width: 767px) {
  .top-block__title {
    display: block;
  }
  .top-block__title h1 {
    font-size: 30px;
  }
  .top-block__title h1 span {
    margin-top: 10px;
    font-size: 16px;
  }
  .top-block__price:before,
  .top-block__price:after {
    display: none;
  }
  .top-block__price {
    display: inline-flex;
    font-size: 14px;
    align-items: center;
    border-bottom: 6px solid #000;
    padding: 10px 20px;
    margin-top: 20px;
  }
  .top-block__price span {
    font-size: 30px;
    margin-left: 15px;
    white-space: nowrap;
  }
  .top-block__item-ico {
    display: block;
    margin-right: 20px;
    width: 47px;
  }
  .top-block__item-ico img {
    height: 44px;
    max-width: 100%;
  }
  .top-block__item-num {
    display: none;
  }
  .top-block__item-num img {
    height: 26px;
  }
  .top-block__item {
    flex-wrap: nowrap;
    align-items: flex-start;
    margin-top: 25px;
    max-width: 45%;
  }
  .top-block__item-text {
    flex: 1 1 100%;
    font-size: 15px;
    margin-top: 0px;
    position: relative;
    top: -3px;
    padding-right: 0px;
  }
  .top-block__item-info {
    display: none;
  }
  .top-block__button {
    font-size: 17px;
  }
}
@media (max-width: 500px) {
  .top-block {
    padding-top: 25px;
  }
  .top-block__item {
    max-width: 100%;
  }
  .top-block__button {
    display: block;
  }
}

.new-page-get-pred {
  color: #fff;
}

.new-page-f7x-banner {
  background: url('../img/content/npbg.webp');
  background-position: bottom;
  color: #fff;
  position: relative;
  max-height: 65vh;
}
@media (max-width: 1500px) {
  .new-page-f7x-banner {
    background-position: bottom;
    background-size: auto;
  }
}
.blur-7 {
  background: url('../img/content/npbg.webp');
  background-size: 200% 100%;
  background-position: 0 0;
  filter: blur(5px);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 50%;
}
.new-page-bann-f7__h2 {
  text-align: left;
  text-transform: uppercase;
  font-size: 40px;
  margin: 0 0 20px 0;
  border-bottom: unset;
  padding: 0;
  font-family: 'TacticSans', sans-serif;
}
.new-page-bann-f7__pe {
  margin: 10px 0 15px;
  line-height: 150%;
  font-size: 20px;
}
.new-page-f7x-banner {
  overflow: hidden;
  display: flex;
  font-family: 'TacticSans', sans-serif;
  margin-top: 69px;
}
.f7xblur-wrapper {
  position: absolute;
}
.f7xnew-banner-left {
  width: 50%;
  padding: 40px 80px 40px 0;
  position: relative;
}
.f7xnew-banner {
  width: 50%;
  padding: 50px 0px 40px 25px;
  position: relative;
  /*filter: grayscale(50%) blur(5px);*/
  /*-webkit-filter: grayscale(50%) blur(5px);*/
  background: rgba(0, 0, 0, 0.6);
}
.f7xnew-banner::before {
  content: '';
  position: absolute;
  display: block;
  height: 100%;
  width: 1000px;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 570px;
}
.new-page-flex-ul-cont {
  display: flex;
}
.new-page-flex-ul {
  list-style-type: circle;
  padding-left: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 15px 5px;
}
.new-page-flex-ul li {
  margin-bottom: 10px;
  list-style: circle;
  font-size: 16px;
}
.container-f7xban {
  display: flex;
}
.f7x-labels-bann-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sub-labels-f7x-top {
  text-transform: uppercase;
  font-size: 16px;
  padding: 80px 40px;
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  margin-top: 40px;
}
.sub-labels-f7x-top:before {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  left: 25px;
  width: 74px;
  height: 152px;
  background: url('../img/content/vec2.png');
}
.sub-labels-f7x-top:after {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  right: 25px;
  width: 74px;
  height: 152px;
  background: url('../img/content/vec1.png');
}
.sub-labels-f7x-btm {
  text-transform: uppercase;
  font-size: 20px;
  padding: 38px;
  background: rgba(0, 0, 0, 0.7);
  position: relative;
}
.buttn_np7x {
  font-size: 20px;
  padding: 29px 15px;
  outline: none;
  border: 1px solid #d62424;
  -webkit-appearance: none;
  background-color: #d62424;
  font-family: 'TacticSans', sans-serif;
  color: #fff;
  font-weight: 400;
  border-radius: 0;
  line-height: 1;
  transition: 0.2s;
  cursor: pointer;
  white-space: nowrap;
  min-width: 180px;
  text-align: center;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sub-labels-f7x-btm__p {
  margin-bottom: 0;
  font-size: 14px;
  text-transform: initial;
}

.button {
  display: inline-block;
  outline: none;
  border: 1px solid #000;
  -webkit-appearance: none;
  background-color: #000;
  font-family: 'TacticSans', sans-serif;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  padding: 19px 15px;
  border-radius: 0;
  line-height: 1;
  transition: 0.2s;
  cursor: pointer;
  white-space: nowrap;
  min-width: 180px;
  text-align: center;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button:hover {
  border-color: #cccccd;
  background-color: #cccccd;
  color: #000;
}

.button_block {
  width: 100%;
  display: block;
}

.button_big {
  font-size: 20px;
  padding: 29px 15px;
}

.button_clear {
  background-color: transparent;
  border-color: #fff;
  min-width: 230px;
}

.button_black {
  border-color: #0c121c;
  background-color: #0c121c;
}

.button_black:hover {
  background-color: #d62424;
  border-color: #d62424;
}

.button_width {
  min-width: 230px;
}

.button_width.button:hover {
  border-color: #0c121c;
  background-color: #0c121c;
}

.index_heds {
  font-size: 36px;
  text-transform: uppercase;
  font-family: 'TacticSans', sans-serif;
  font-weight: bold;
  border-bottom: unset;
}
.why_chery {
  max-width: 70%;
  margin: 70px auto 90px;
}
.why_chery_p {
  text-align: center;
  line-height: 1.6;
  font-size: 20px;
  font-family: 'TacticSans', sans-serif;
  color: #686868;
}
.ind_models {
  display: flex;
  flex-wrap: wrap;
}
.tradein-list_link {
  display: block;
  width: 50%;
  position: relative;
  overflow: hidden;
  min-height: 350px;
  transition: all 2s linear;
}
.ind_models_item {
  height: 100%;
}
.ind_models_item_p {
  background: #252525;
  color: #fff;
  padding: 10px;
  margin-bottom: 0;
  font-weight: bold;
  font-family: 'TacticSans', sans-serif;
  margin-right: 10px;
}
.ind_models_item_img {
  height: 100%;
  background-repeat: no-repeat !important;
  background-size: auto 110% !important;
  background-position: 100% 0 !important;
  transition: 0.5s;
}
.tradein-list_link:hover .ind_models_item_img {
  background-position: 0 0 !important;
}
.ind_models_item_specpred {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'TacticSans', sans-serif;
  z-index: 99;
}
.ind_models_spec {
  position: absolute;
  bottom: 15px;
  left: 15px;
  display: flex;
  align-items: center;
  width: calc(100% - 30px);
}
.ind_models_spec_p {
  background: #d62424;
  color: #fff;
  padding: 10px;
  margin-bottom: 0;
  margin-right: 10px;
  font-family: 'TacticSans', sans-serif;
  font-weight: bold;
  width: 81px;
}
.ind_models_spec_price {
  background: #fff;
  color: #252525;
  padding: 10px;
  width: calc(100% - 95px);
  position: relative;
  opacity: 0;
}
.ind_models_spec_price:after {
  content: '';
  position: absolute;
  display: block;
  top: 11px;
  right: 10px;
  width: 30px;
  height: 20px;
  background: url('../../img/content/arrow-right.png');
  background-size: contain;
  background-position: 50% 100%;
  background-repeat: no-repeat;
}
.ind_news {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}
.ind_news_item {
  display: flex;
  flex-direction: column;
  width: 48%;
}
.ind_news_item_top {
  position: relative;
  height: 350px;
  overflow: hidden;
}
.ind_news_item_p {
  position: absolute;
  bottom: 0;
  margin: 0;
  background: #fff;
  color: #252525;
  padding: 25px 25px 15px 0;
  font-weight: bold;
  width: 70%;
  min-height: 100px;
}
.ind_news_item_data {
  color: #adadad;
  font-size: 13px;
}
.ind_news_item_text {
  color: #888888;
}
.ind_models_item_spec_block {
  position: absolute;
  top: 50%;
  left: 15px;
  opacity: 0;
}
.ind_models_item_spec_blockH {
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  font-family: 'TacticSans', sans-serif;
  font-weight: bold;
}
.ind_models_item_spec_block_vig {
  color: #fff;
  font-size: 20px;
  font-family: 'TacticSans', sans-serif;
}
.spec-background {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}
a.contacts__button:hover {
  border-color: #0c121c;
  background-color: #0c121c;
  color: #fff;
}
.tradein-list_link:hover .spec-background {
  opacity: 1;
}
.tradein-list_link:hover .ind_models_item_spec_block {
  opacity: 1;
}
.tradein-list_link:hover .ind_models_spec_price {
  opacity: 1;
}
.tradein-list_link:hover .ind_models_item_p {
  background: #d62424;
}
.contacts {
  position: relative;
}

.contacts__map {
  width: 100%;
  height: 836px;
  background-color: #ccc;
}

.contacts__map [class*='ymaps-2'][class*='-ground-pane'] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}

.contacts .container {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}

.contacts__blocks {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  max-width: 360px;
}

.contacts__item {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 30px 40px;
  color: #fff;
  cursor: pointer;
  position: relative;
  transition: 0.2s;
}

.contacts__item:not(:last-child) {
  margin-bottom: 20px;
}

.contacts__item:before {
  content: '';
  border: 45px solid transparent;
  border-left: 0 solid rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.2s;
}

.contacts__item:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.contacts__item.active {
  background-color: rgba(0, 0, 0, 0.8);
}

.contacts__item.active:before {
  border-left: 30px solid rgba(0, 0, 0, 0.8);
}

.contacts__wrap {
  border-left: 1px solid #fff;
  padding-left: 20px;
}

.contacts__name {
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.contacts__count {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 150%;
}

.contacts__row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 15px;
}

.contacts__row-ico {
  -ms-flex: 0 0 20px;
  flex: 0 0 20px;
  max-width: 20px;
  margin-right: 20px;
}

.contacts__row-ico svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}

.contacts__row-text {
  color: #fff;
}
.contacts__row-text a {
  color: #fff;
}

.contacts__button {
  margin-top: 32px;
  width: 100%;
  /*max-width: 238px;*/
  padding: 17px 15px;
}

.contacts__button:hover {
  border-color: #d62424;
  background-color: #d62424;
}
.ind_news_item_top img {
  width: 100%;
}
@media (max-width: 989px) {
  .new-page-f7x-banner {
    background-position: 60% 0;
  }
  .contacts .container {
    right: inherit;
    padding: 0;
  }

  .contacts .container,
  .contacts__blocks {
    position: inherit;
    top: inherit;
    left: inherit;
  }

  .contacts__blocks {
    transform: none;
    display: -ms-flexbox;
    display: flex;
    max-width: inherit;
  }

  .contacts__item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    background-color: #292929;
  }

  .contacts__item:not(:last-child) {
    margin-bottom: 0;
  }

  .contacts__item:before {
    border: 45px solid transparent;
    border-top: 0 solid #292929;
    width: 0;
    left: 0;
    right: 0;
    top: 100%;
    transform: none;
    margin: 0 auto;
  }

  .contacts__item.active {
    background-color: #0c121c;
  }

  .contacts__item.active:before {
    border: 45px solid transparent;
    border-top: 20px solid #0c121c;
  }

  .contacts__button {
    max-width: 100%;
  }

  .contacts__map {
    height: 500px;
  }
}

@media (max-width: 767px) {
  .f7xnew-banner {
    width: unset;
    padding: 20px;
  }
  .new-page-flex-ul-cont {
    flex-wrap: wrap;
  }
  .sub-labels-f7x-top {
    padding: 20px;
  }
  .sub-labels-f7x-btm {
    padding: 20px;
  }
  .new-page-flex-ul {
    margin: 0;
  }
  .blur-7 {
    right: 0;
  }
  .new-page-f7x-banner {
    background-size: cover;
    margin-top: 0px;
  }
  .f7xnew-banner-left {
    display: none;
  }
  .advantages__list {
    justify-content: left;
  }
  .container-f7xban {
    flex-direction: column;
  }
  .f7x-labels-bann-right {
    display: none;
  }
  div.container-f7xban {
    padding: 0;
  }
  .top-block__item {
    width: 100%;
  }
  .why_haval {
    max-width: unset;
  }
  .tradein-list_link {
    width: 100%;
    margin-bottom: 20px;
    min-height: 250px;
  }
  .ind_models_item_spec_block {
    top: 30%;
  }
  .ind_news_item {
    width: 100%;
  }
  .ind_news_item_top {
    height: 250px;
  }

  .ind_news_item_p {
    min-height: unset;
    padding: 10px 10px 10px 0;
    width: 100%;
  }
  .ind_news {
    margin-bottom: 10px;
  }
  .index_heds {
    font-size: 26px;
  }
  .contacts .container {
    padding: 0 10px;
  }

  .contacts__blocks {
    display: block;
  }

  .contacts__item {
    padding: 20px;
  }

  .contacts__item:before {
    display: none;
  }

  .contacts__item.active {
    background-color: #292929;
  }

  .contacts__item:not(:last-child) {
    margin-bottom: 10px;
  }

  .contacts__map {
    height: 300px;
    margin-top: 10px;
  }
}

h1.hidden_h1 {
  opacity: 0 !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

@media (max-width: 500px) {
  .button_big {
    font-size: 16px;
    padding: 15px;
  }
}
